Subject: Trainer Candidate - Supriya Sharma
From: Supriya Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 01:59:29 -0500

| | Tech Support Test

Name | Supriya Sharma
E-mail | [email-masked]
Phone Number | (91) +919560358052
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SplashLearn | Quality Analyst | 30 November 2022 | 64000
Previous Employer 1 | Genpact | Quality Analyst and VOC Specialist | 7 April 2021 | 50000
Previous Employer 2 | Convergys | Technical Support | 16 April 2019 | 31000

If Selected, how much time do you need to join? | Immediate - 5days

Please briefly describe your work experience specifically in Quality?

I am working in Quality from last four years
I have the brief knowledge of Q7 tools, sharing feedback and managing team of 17 people, My focus is to find the gaps in the process and rectify them.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

My last company have started a new process of online tutoring. My team and I have set up the entire process of quality over there.
The representatives who work in the process were not familiar what quality is...so we as a QA team educated them, explained why a process needs QA and organised everything.
We created the quality parameters, apply scoring on them, set up our CRM tool - Salesforce in such a way that it syncs with the QA scores and started taking regular sessions of reps.
So, we have set up the entire quality

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is doing what customer demands, however a great service is going an extra mile for the customer.

What according to you makes you a good candidate for this position? | I have all the desired skills and knowledge for this role
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |